PHP Manual
Prev |  | Next

# http_request_method_unregister

(PECL)

http_request_method_unregister -- Unregister request method

## Description

bool http_request_method_unregister ( mixed method )

Unregister a previously registered custom request method.

## Parameters

method

  The request method name or ID

## Return Values

Returns `TRUE` on success or `FALSE` on failure.

Prev | Home | Next
http_request_method_register | Up | http_request